function setup() {
  createCanvas(300, 500);
  background(250, 250, 250);
  strokeWeight(3);
  noFill();
  ellipse(150, 250, 0 * 10);
  ellipse(150, 250, 1 * 10);
  ellipse(150, 250, 2 * 10);
  ellipse(150, 250, 3 * 10);
  ellipse(150, 250, 4 * 10);
  ellipse(150, 250, 5 * 10);
  ellipse(150, 250, 6 * 10);
  ellipse(150, 250, 7 * 10);
  ellipse(150, 250, 8 * 10);
  ellipse(150, 250, 9 * 10);
  ellipse(150, 250, 10 * 10);
  ellipse(150, 250, 11 * 10);
  ellipse(150, 250, 12* 10);
  ellipse(150, 250, 13* 10);
  ellipse(150, 250, 14* 10);
  ellipse(150, 250, 15 * 10);
  ellipse(150, 250, 16* 10);
  ellipse(150, 250, 17 * 10);
  ellipse(150, 250,18* 10);
  ellipse(150, 250,19* 10);
  ellipse(150, 250, 20* 10);
  ellipse(150, 250, 21* 10);
  ellipse(150, 250, 22 * 10);
  ellipse(150, 250, 23 * 10);
  ellipse(150, 250, 24 * 10);
  ellipse(150, 250, 25 * 10);
  ellipse(150, 250, 26 * 10);
  ellipse(150, 250, 27 * 10);
  ellipse(150, 250, 28 * 10);
  ellipse(150, 250, 29 * 10);
  ellipse(150, 250, 30 * 10);
  ellipse(150, 250, 31 * 10);
  ellipse(150, 250, 32 * 10);
  ellipse(150, 250, 33 * 10);
  ellipse(150, 250, 34 * 10);
  ellipse(150, 250, 35 * 10);
  ellipse(150, 250, 36 * 10);
  ellipse(150, 250, 37* 10);
  ellipse(150, 250, 38* 10);
  ellipse(150, 250, 39* 10);
  ellipse(150, 250, 40 * 10);
  ellipse(150, 250, 41* 10);
  ellipse(150, 250, 42 * 10);
  ellipse(150, 250, 43* 10);
  ellipse(150, 250, 44* 10);
  ellipse(150, 250, 45* 10);
  ellipse(150, 250, 46* 10);
  ellipse(150, 250, 47 * 10);
  ellipse(150, 250, 48 * 10);
  ellipse(150, 250, 49 * 10);
  ellipse(150, 250, 50 * 10);
  ellipse(150, 250, 51 * 10);
  ellipse(150, 250, 52* 10);
  ellipse(150, 250, 53 * 10);
  ellipse(150, 250, 54 * 10);
  ellipse(150, 250, 55 * 10);
  ellipse(150, 250, 56 * 10);
  ellipse(150, 250, 57 * 10);
  ellipse(150, 250, 58 * 10);
  ellipse(150, 250, 59 * 10);
  ellipse(150, 250, 60 * 10);
  ellipse(150, 250, 61 * 10);
  ellipse(150, 250, 62* 10);
  ellipse(150, 250, 63* 10);
  ellipse(150, 250, 64* 10);
  ellipse(150, 250, 65* 10);
  ellipse(150, 250, 66 * 10);
  ellipse(150, 250, 67* 10);
  ellipse(150, 250, 68 * 10);
  ellipse(150, 250, 69* 10);
  ellipse(150, 250, 70* 10);
  ellipse(150, 250, 71* 10);
  ellipse(150, 250, 72* 10);
  ellipse(150, 250, 73 * 10);
  ellipse(150, 250, 74 * 10);
  ellipse(150, 250, 75 * 10);
  ellipse(150, 250, 76 * 10);
  ellipse(150, 250, 77* 10);
  ellipse(150, 250, 78 * 10);
  ellipse(150, 250, 79 * 10);
  ellipse(150, 250, 80 * 10);
  ellipse(150, 250, 81 * 10);
  ellipse(150, 250, 82 * 10);
  ellipse(150, 250, 83 * 10);
  ellipse(150, 250, 84 * 10);
  ellipse(150, 250, 85 * 10);
  ellipse(150, 250, 86 * 10);
  ellipse(150, 250, 87 * 10);
  ellipse(150, 250, 88* 10);
  ellipse(150, 250, 89* 10);
  ellipse(150, 250, 90* 10);
  ellipse(150, 250, 91 * 10);
  ellipse(150, 250, 92* 10);
  ellipse(150, 250, 93 * 10);
  ellipse(150, 250, 94* 10);
  ellipse(150, 250, 95* 10);
  ellipse(150, 250, 96* 10);
  ellipse(150, 250, 97* 10);
  ellipse(150, 250, 98 * 10);
  ellipse(150, 250, 99 * 10);
  ellipse(150, 250, 100 * 10);
}
function draw() {
}